<?php
//v1.0.4 www.bcoos.net 2006/10 GPL

define("_MI_XOOPSFAQ_NAME","FAQ");
define("_MI_XOOPSFAQ_CONFIG","Main Configuration");
define("_MI_XOOPSFAQ_DESC","FAQ Manager");
define("_MI_XOOPSFAQ_ADMENU1", "List FAQ");
define("_MI_FAQ_BNAME","Recent FAQ Additions");
define("_MI_FAQ_BDESC","Shows latest faq entries.");

define("_MB_FAQ_SHOW", "Show Date?");
define("_MB_FAQ_TRIM", "Trim to:");
define("_MB_FAQ_TITLE", "Recent FAQ Additions:");

define("_XD_DOCS","FAQ");
define("_XD_TOC","Table of Contents");
define("_XD_ANSWER","Answer");
define("_XD_QUESTION","Question");
define("_XD_CONTENTS","Question & Answer");
define("_XD_BACKTOTOP","Back to Top");
define("_XD_BACKTOINDEX","Back to Index");
define("_XD_ORDER","Order");
define("_XD_DISPLAY","Display");
define("_XD_DOCSCONFIG","FAQ Configuration");
define("_XD_ADDCAT","Add Category");
define("_XD_ADDCONTENTS","Add FAQ");
define("_XD_EDITCONTENTS","Edit Contents");
define("_XD_RUSURECAT","Are you sure you want to delete this category and all its FAQ?");
define("_XD_RUSURECONT","Are you sure you want to delete this Q&A?");
?>